> ## Documentation Index
> Fetch the complete documentation index at: https://developers.hubspot.jp/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete a contact property

> For an account, delete an existing contact property.



## OpenAPI

````yaml specs/legacy/v1/crm-properties-v1-contacts.json DELETE /properties/v1/contacts/properties/named/{property_name}
openapi: 3.0.0
info:
  title: CRM Properties API v1 - Contacts
  version: 1.0.0
  description: >-
    Legacy CRM Properties API v1 - Contacts - Manage contact properties and
    property groups
servers:
  - url: https://api.hubapi.com
    description: HubSpot API Server
security: []
paths:
  /properties/v1/contacts/properties/named/{property_name}:
    delete:
      summary: Delete a contact property
      description: For an account, delete an existing contact property.
      operationId: deletepropertiesv1contactspropertiesnamedpropertyname
      parameters:
        - name: property_name
          in: path
          required: true
          description: The API name of the property that you will be deleting
          schema:
            type: string
      responses:
        '204':
          description: Contact property deleted successfully
      security:
        - oauth2:
            - crm.schemas.contacts.write
        - oauth2_legacy: []
        - private_apps:
            - crm.schemas.contacts.write
        - private_apps_legacy: []
components: {}

````